name = "MidnightControls"
filename = "midnightcontrols-1.4.0+1.19.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bXX9h73M/versions/1.4.0/midnightcontrols-1.4.0%2B1.19.jar"
hash-format = "sha1"
hash = "93744ad1715d99ee385d57b0c899373256a01bc0"

[update]
[update.modrinth]
mod-id = "bXX9h73M"
version = "maIt60gL"
